Bug 967113 - [1.7] profiler: passing with forced timer config still fails test
[1.7] profiler: passing with forced timer config still fails test
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
CAI Qian
:
Depends On: 966723 967110
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 14:14 EDT by Greg Nichols
Modified: 2016-06-03 09:57 EDT (History)
4 users (show)

See Also:
Fixed In Version: hwcert-client-1.7.0-38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 967110
Environment:
Last Closed: 2015-07-13 11:10:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
profiler test patch fixing retry logic (808 bytes, patch)
2013-05-24 14:16 EDT, Greg Nichols
no flags Details | Diff

  None (edit)
Comment 1 Greg Nichols 2013-05-24 14:16:37 EDT
Created attachment 752828 [details]
profiler test patch fixing retry logic
Comment 3 Lingzhu Xiang 2013-05-30 05:59:57 EDT
profiler is disabled:

        # disabled for now
        print "Warning: profiler test disabled"
        return tests

Can't test without editing this.
Comment 4 Greg Nichols 2013-05-30 09:14:45 EDT
Moving to MODIFIED, as the fix is in R38.
Comment 5 Lingzhu Xiang 2013-05-30 22:45:13 EDT
(In reply to Greg Nichols from comment #4)
> Moving to MODIFIED, as the fix is in R38.

I checked hwcert-client-1.7.0-38.el7 rpms from qafiler and brew, also git master branch. They all have "disabled for now".
Comment 6 Lingzhu Xiang 2013-06-25 04:47:14 EDT
"Warning: profiler test disabled" is actually considered a temporary fix for RHEL7.

Note You need to log in before you can comment on or make changes to this bug.